<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>Data Delivery</title>
</head>

<body>
    <table>
        <tr>
            <th>Receiver</th>
            <th>Sender</th>
            <th>Title</th>
            <th>Message</th>
        </tr>
        {% if notes %}
        {% for note in notes %}
        <tr>
            <td>{{ note.receiver }}</td>
            <td>{{ note.sender }}</td>
            <td>{{ note.title }}</td>
            <td>{{ note.message }}</td>
        </tr>
        {% endfor %}
        {% endif %}
    </table>
</body>

</html>